<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.2"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>VivianUI: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">VivianUI
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.2 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search",'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('class_tri_lib_1_1_asset_loader_options.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="headertitle"><div class="title">TriLib.AssetLoaderOptions Member List</div></div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="class_tri_lib_1_1_asset_loader_options.html">TriLib.AssetLoaderOptions</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html#a2e7bbe2c9b9e3b20fcd6a49efe50af3b">AddAssetUnloader</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html">TriLib.AssetLoaderOptions</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html#a5818c3a4b0446f2d0d2c0c3e44f9cb3b">AdvancedConfigs</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html">TriLib.AssetLoaderOptions</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html#afd0de310bff8b428ac0f17817b9cdd5a">AnimationWrapMode</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html">TriLib.AssetLoaderOptions</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html#a4886c31b05a1db92a012cef39a2ff604">AnimatorController</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html">TriLib.AssetLoaderOptions</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html#a1ba2b4f62f9d8cfff1cd34e94d31f4e1">ApplyAlphaMaterials</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html">TriLib.AssetLoaderOptions</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html#aea8b83a677fee8fdcf8fde1e8d70b2e8">ApplyColorAlpha</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html">TriLib.AssetLoaderOptions</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html#aed57c8bcbf16d0fc7516f47a04d8cdbc">ApplyDiffuseColor</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html">TriLib.AssetLoaderOptions</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html#af5f2ce628f43e103e102b2453167f41c">ApplyDiffuseTexture</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html">TriLib.AssetLoaderOptions</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html#aa8fabbc822f44888347da9c844fd2a94">ApplyDisplacementTexture</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html">TriLib.AssetLoaderOptions</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html#a61ac1831db71736e113ae2d384dc974a">ApplyEmissionColor</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html">TriLib.AssetLoaderOptions</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html#ad3a8cb4c0223be27020e39b1dc9be45f">ApplyEmissionTexture</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html">TriLib.AssetLoaderOptions</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html#aea4bf339a68e0906798ca4e9091554a2">ApplyGlossiness</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html">TriLib.AssetLoaderOptions</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html#a884339259c9b1aec377baefc5b458cc5">ApplyGlossinessScale</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html">TriLib.AssetLoaderOptions</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html#a87cdb19f20a69c432eb9fbc2c05b51b8">ApplyMetallicTexture</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html">TriLib.AssetLoaderOptions</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html#a865c7d0f8ecb7fe3bdec9fc6baaf0c1a">ApplyNormalScale</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html">TriLib.AssetLoaderOptions</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html#a622fd12b60ab7d5ca7a0932158b8e086">ApplyNormalTexture</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html">TriLib.AssetLoaderOptions</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html#a6471cd01668c90b45994627ca1a04752">ApplyOcclusionTexture</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html">TriLib.AssetLoaderOptions</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html#ae60ce7ecf78dd2ee30a3b50819993695">ApplySpecularColor</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html">TriLib.AssetLoaderOptions</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html#a42a7b815b418b26ed2b1f6af190f8025">ApplySpecularTexture</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html">TriLib.AssetLoaderOptions</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html#a023fb73c9d5abf72b9387289c2e81287">AutoPlayAnimations</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html">TriLib.AssetLoaderOptions</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html#a862800622fa5c3152440fee07251e3a8">Avatar</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html">TriLib.AssetLoaderOptions</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html#a998a2875adae670ef5473e94c2aef404">CombineMeshes</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html">TriLib.AssetLoaderOptions</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html#aef348bc60bdb12733f67ab43286a43e3">ConvexMeshColliders</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html">TriLib.AssetLoaderOptions</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html#af332e5c7b674026253f9612a994d6454">CreateInstance</a>()</td><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html">TriLib.AssetLoaderOptions</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html#ae3f1bde16fe81674a5643f9ef0212a26">Deserialize</a>(string json)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html">TriLib.AssetLoaderOptions</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html#aa27bb1e5419fcedcaf59b45e024ededd">DisableAlphaMaterials</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html">TriLib.AssetLoaderOptions</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html#aa9c3489d6152502b28ac3790293bf96b">DontAddMetadataCollection</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html">TriLib.AssetLoaderOptions</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html#af3c89ae92840d5cb8b154ee8e0f8adde">DontApplyAnimations</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html">TriLib.AssetLoaderOptions</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html#a01ea3688604655f0d0d5191206aa4325">DontGenerateAvatar</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html">TriLib.AssetLoaderOptions</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html#a6f98a37d59954c111865837ed10e7668">DontLoadAnimations</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html">TriLib.AssetLoaderOptions</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html#a5bf4a3299cd572cee1cc1e0dcb2fafb8">DontLoadBlendShapes</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html">TriLib.AssetLoaderOptions</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html#af1b249c1ce4508e71397658fa2cd1f95">DontLoadCameras</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html">TriLib.AssetLoaderOptions</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html#a086ab53f1d935e50a4b4b3ce08357264">DontLoadLights</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html">TriLib.AssetLoaderOptions</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html#ac1d18a24c7f72ba1df53adf5b10bf350">DontLoadMaterials</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html">TriLib.AssetLoaderOptions</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html#a13bb1e0ce1b0bb96e7a949629bccfb8e">DontLoadMeshes</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html">TriLib.AssetLoaderOptions</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html#a362ebcc95d9c14f8f12c282113547b04">DontLoadMetadata</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html">TriLib.AssetLoaderOptions</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html#aef27c5c0e6bd8dc4cd6411256f0bf8a4">DontLoadSkinning</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html">TriLib.AssetLoaderOptions</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html#a074f0b865002e1aef8e391d61c4d4c4a">EnsureQuaternionContinuity</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html">TriLib.AssetLoaderOptions</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html#a79471bc0f1d4379cfccbd54193943d6d">ForceAnimationComponents</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html">TriLib.AssetLoaderOptions</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html#ab21e1381fd215ea9aa422d99258aadfd">GenerateMeshColliders</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html">TriLib.AssetLoaderOptions</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html#a5d3f9aeee4ac6ab057a09ab94e4f49bb">GenerateMipMaps</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html">TriLib.AssetLoaderOptions</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html#ad18258543bc814502b75763aab2e3395">LoadRawMaterialProperties</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html">TriLib.AssetLoaderOptions</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html#a472501925320414513cb2be456caaa34">MaterialShadingMode</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html">TriLib.AssetLoaderOptions</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html#a620cd9bad9ddced5532545577ff91a81">MaterialTransparencyMode</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html">TriLib.AssetLoaderOptions</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html#ac94b7a71a505181aec702b15e5b65035">PostProcessSteps</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html">TriLib.AssetLoaderOptions</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html#a4404c54d9c5e219343d8e2cea73d72c6">RotationAngles</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html">TriLib.AssetLoaderOptions</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html#a2b3beab1239e329f1d98c27770b3c69a">Scale</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html">TriLib.AssetLoaderOptions</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html#ac9faae6c1fdc1c3841a2b9c5c84ee154">ScanForAlphaMaterials</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html">TriLib.AssetLoaderOptions</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html#af034052c78eac9477f5ba87ce392d306">Serialize</a>()</td><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html">TriLib.AssetLoaderOptions</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html#aa07a4902af66ef296b49062ec02fb687">TextureCompression</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html">TriLib.AssetLoaderOptions</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html#ab30b2ccc9e84574576f3060eb7a9d89c">TextureFilterMode</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html">TriLib.AssetLoaderOptions</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html#a657673e54b96ab4f41cacd14bf7c7160">UseCutoutMaterials</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html">TriLib.AssetLoaderOptions</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html#ac45f7677fb27c7397137e56f5c3bc846">UseLegacyAnimations</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html">TriLib.AssetLoaderOptions</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html#a5f3b0f74c5af9e156e435d589e9da4f9">UseOriginalPositionRotationAndScale</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html">TriLib.AssetLoaderOptions</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html#a5941886903fc164ef65728da11f71c49">UseStandardSpecularMaterial</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_asset_loader_options.html">TriLib.AssetLoaderOptions</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated on Mon Dec 20 2021 15:24:23 for VivianUI by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.2 </li>
  </ul>
</div>
</body>
</html>
